---
title: "Depop API: Product Extended | Perceptlayer"
description: "Product Extended from Depop as JSON. 1 credit per successful call."
url: https://perceptlayer.com/apis/depop/product-extended
---

[APIs](https://perceptlayer.com/apis) / [Depop](https://perceptlayer.com/apis/depop) / Product Extended

# Depop: Product Extended

Product Extended from Depop as JSON. 1 credit per successful call.

GET `/v1/depop/product-extended`

## Parameters

Send parameters in the query string.

| Parameter | Type | Required | Allowed values |
| --- | --- | --- | --- |
| `slug` | string | Required | Up to 200 characters |

## Example request

cURL shell 

```
curl "https://api.perceptlayer.com/v1/depop/product-extended" \
  -H "X-API-Key: $API_KEY"
```

[Run this endpoint in the playground](https://perceptlayer.com/apis/depop?try=product-extended#playground) with your own parameters. 1 credit per successful call; failed calls are free.
